Skip to main content
GET
/
tags
/
{tagId}
/
entities
Get entities by tag
curl --request GET \
  --url https://mycluster.domino.tech/tags/{tagId}/entities
{
  "data": [
    {
      "appProps": {
        "status": "<string>",
        "url": "<string>"
      },
      "datasetProps": {
        "apiName": "<string>",
        "numSnapshots": 123
      },
      "description": "<string>",
      "entityId": "<string>",
      "entityName": "<string>",
      "netappVolumeProps": {
        "apiName": "<string>",
        "numSnapshots": 123
      },
      "ownerUsername": "<string>",
      "taggedAt": "<string>",
      "tags": [
        {
          "fullPath": [
            "<string>"
          ],
          "id": "<string>",
          "label": "<string>",
          "namespace": "<string>"
        }
      ]
    }
  ],
  "meta": {
    "filters": {},
    "pagination": {
      "limit": 123,
      "offset": 123,
      "total": 123
    },
    "search": "<string>",
    "sort": "<string>"
  }
}

Path Parameters

tagId
string
required

Tag UUID

Query Parameters

includeDescendants
boolean

Include descendant tags

entityTypes
string[]

Filter by entity type(s)

limit
integer

Page size

offset
integer

Page offset

Response

OK

data
object[]
meta
object